a {
  color: #ccc;
  /* font-weight: normal; */
}

a:hover {
  color: #fff;
}

.career-oppurtunities a {
  color: #00a7e6;
  color: #99ccff;
  cursor: pointer;
}

.career-oppurtunities a:hover {
  text-decoration:underline;
  color: #99ccff;
  color: #00a7e6;
}

.job-position {
  color: #00a7e6;
  color: #99ccff;
  font-size: 125%;
  line-height: 150%;
}

.job-position:hover {
  color: #99ccff;
  color: #00a7e6;
}